<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
{% load checkLink %}

<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>

{%block body%}
<body class="d-flex flex-column min-vh-100">
    <main class="home-body flex-fill">
        <h1>Delete Relative</h1>
        <div class="card-header border-0 bg-white">
            <div class="card-block px-2 bg-white">
                <br>
                <form method="post">
                    {% csrf_token %}
                    <h3>Are you sure you want to delete this relative?</h3>
                    <div class="text-center">
                        <p class="text-body">{{object.first_name}} {{object.last_name}}<span style="font-size: 18px; color: #767676;"> {{object.get_relation_display}}</span></p>
                        <button class="btn btn-danger" type="submit">Delete</button>
                        <a href="{%url 'relative-detail' pk=object.pk%}" class=" btn button-second">Cancel</a>
                    </div>
                    <div class="" style="height: 100px;"></div>
                </form>

    
            </div>
            
        </div>
    </main>
</body>

{% endblock %}